## sphinxcontrib-sass 0.3.4

=== debian/changelog ===
sphinxcontrib-sass (0.3.4-2) unstable; urgency=medium

  * Team Upload
  * Fix d/watch for new PyPi archive naming policy
  * 0.3.5 is available but uses annoying CRLF terminators
    which makes the diff tedious to analyze.
  * Bump Standards-Version to 4.7.2

 -- Alexandre Detiste <tchet@debian.org>  Tue, 01 Apr 2025 23:05:50 +0200

sphinxcontrib-sass (0.3.4-1) unstable; urgency=low

  * Initial release; Closes: #1098230

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 18 Feb 2025 11:05:39 +0100
