=== debian/control ===
Source: sphinxcontrib-sass
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Michael R. Crusoe <crusoe@debian.org>
Build-Depends: debhelper-compat (= 13),
               pybuild-plugin-pyproject,
               dh-sequence-python3,
               flit,
               python3-sphinx,
               python3-libsass,
               python3-all,
Standards-Version: 4.7.2
Homepage: https://github.com/attakei-lab/sphinxcontrib-sass
Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinxcontrib-sass
Vcs-Git: https://salsa.debian.org/python-team/packages/sphinxcontrib-sass.git
Testsuite: autopkgtest-pkg-pybuild
Rules-Requires-Root: no

Package: python3-sphinxcontrib-sass
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Description: Sphinx extension to compile sass to css in running sphinx-build
 libsass is a Sass CSS precompiler that takes the Sass pre-processing language
 for CSS and compiles it to CSS. This package is a Sphinx plugin that uses the
 Python bindings to libsass to run the sass template engine while building
 documentation using Sphinx (via "sphinx-build" or "python3 -m sphinx").
 .
 Configuration options include a file map of sources and outputs and what
 output style to use.
