=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=sphinxcontrib-sass
export PYBUILD_TEST_CUSTOM=1
export PYBUILD_TEST_ARGS=cd docs; {interpreter} -m sphinx -M html "." "_build{version}" && find . -name custom.css

%:
	dh $@ --buildsystem=pybuild
