=== debian/watch ===
version=4
# try also https://pypi.debian.net/sphinxcontrib-sass/watch
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/sphinxcontrib-sass/sphinxcontrib_sass-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
